Subject: Fwd: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Date: Wed, 4 Feb 2026 23:47:00 +0000

Please place on next agenda

Thanks,
NickyD

Begin forwarded message:

From: The Office of Student Life at Bakersfield College <[email-masked]>
Date: February 4, 2026 at 12:10:02 PM PST
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)
Reply-To: [email-masked]

Student Name *  Ryan Torres
BC ID Number *
@00787680
BC Email *      [email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
EARLY COLLEGE
I have: *

  *   None of the above.

I currently: *

  *   None of the above.

Check Semester you'd like to appeal. *
Summer 2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

As a high school student at Cesar E. Chavez High School, I am requesting to appeal the BCSGA fees for the Summer 2025 semester at Bakersfield College, I am a concurrent student still in high school and do not plan to attend any events at the Bakersfield College main campus this school year, In addition, I do not utilize any services that are part of the BCSGA fee, and that is why l am requesting to have this fee waived for the Summer semester. I hope that my request is granted, so that I can be sure that I can continue with my scheduled classes without accruing additional fees.